<!DOCTYPE html>
<html>
<body>
Cloaca Maxima
<ul>
    <li>Gebouwd: 600BC</li>
    <li>Opdrachtgever: Tarquinius Priscus, Tarquinius Superbus</li>
    <li>Functie: riool, droogleggen moerasgebied</li>
</ul>
<br>
<h4>Wikipedia</h4>
De Cloaca Maxima is het grote riool in Rome dat in
de Tiber uitmondt. Het werd in de 7e eeuw v.Chr. onder Tarquinius Priscus als
open kanaal gebouwd en werd in de 1e eeuw v.Chr. overdekt.<br><br>

Het eerste deel van de Cloaca Maxima werd rond 616 v.Chr. aangelegd om water van
de bewoonde gebieden in Rome af te voeren naar de rivier de Tiber. Voorheen
gebeurde dat altijd door middel van op natuurlijke wijze gevormde stromen, maar
deze waren niet handig bij de uitbreiding van de stad.<br><br>

Het eerste deel was dan ook bedoeld om stukken moeras te draineren en er zo
bruikbaar land van te maken. Tijdenlang was het een open riool, totdat door
drukte en intensief gebruik van het terrein rond het Circus Maximus de noodzaak
zich aandiende het riool te overdekken.<br><br>

De kronkelige loop van het riool is een gevolg van het feit dat het de loop van
de oorspronkelijke stroompjes volgt. Delen van de Cloaca Maxima worden nog
steeds gebruikt. De uitmonding ervan in de Tiber is ook nog steeds zichtbaar.<br><br>

<a href="https://nl.wikipedia.org/wiki/Cloaca_Maxima">Bron</a>
</body>
</html>